Support » Plugin: AJAX Login and Registration modal popup + inline form » Compatibility with WP 5.3.2

  • Resolved Juha Metsäkallas

    (@juhametsakallas)


    Hello!

    My site in running WP 5.3.2, but both my WP update page as well as the description page of this plugin says, that the compatibility of the plugin has not been verified with the newest WP version.

    Have you any time table for the verification?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with WP 5.3.2’ is closed to new replies.